configuration:
  panes:
    completion_message:
      message:
        value: "<p class=\"welcom\">[current-user:customer:address:given_name]&nbsp;[current-user:customer:address:family_name] merci et bienvenue à [site:name]!</p>\r\n\r\n<p class=\"base\">Une fois votre commande confirmée, à vous l'accès à plus de 10 000 fiches de matières inspirantes et innovantes!</p>\r\n"
        format: wysiwyg
